{
  "Actions": "Действия",
  "Details": "Детали",
  "If you did not request a password reset, no further action is required.": "Если вы не запрашивали сброс пароля, никаких дальнейших действий не требуется.",
  "Reset Password": "Сбросить пароль",
  "Sorry! You are not authorized to perform this action.": "Извините! У вас нет прав для выполнения этого действия.",
  "You are receiving this email because we received a password reset request for your account.": "Вы получили это письмо, потому что мы получили запрос на сброс пароля для вашей учетной записи.",
  "Error": "Ошибка",
  "Confirm Password": "Подтвердите пароль",
  "We have emailed your password reset link!": "Мы отправили ссылку для сброса пароля на вашу электронную почту!",
  "Dashboard": "Панель управления",
  "Email Address": "Электронная почта",
  "Forgot Password": "Забыли пароль",
  "Forgot your password?": "Забыли пароль?",
  "Log In": "Войти",
  "Logout": "Выйти",
  "Password": "Пароль",
  "Remember me": "Запомнить меня",
  "Resources": "Ресурсы",
  "Send Password Reset Link": "Отправить ссылку для сброса пароля",
  "Welcome Back!": "С возвращением!",
  "Delete Resource": "Удалить ресурс",
  "Delete": "Удалить",
  "Soft Deleted": "Архивирован",
  "Detach Resource": "Отсоединить ресурс",
  "Detach": "Отсоединить",
  "Detach Selected": "Отсоединить выбранное",
  "Delete Selected": "Удалить выбранное",
  "Force Delete Selected": "Принудительно удалить выбранное",
  "Restore Selected": "Восстановить выбранное",
  "Restore Resource": "Восстановить ресурс",
  "Restore": "Восстановить",
  "Force Delete Resource": "Принудительно удалить ресурс",
  "Force Delete": "Принудительно удалить",
  "Are you sure you want to delete this resource?": "Вы уверены, что хотите удалить этот ресурс?",
  "Are you sure you want to delete the selected resources?": "Вы уверены, что хотите удалить выбранные ресурсы?",
  "Are you sure you want to detach this resource?": "Вы уверены, что хотите отсоединить этот ресурс?",
  "Are you sure you want to detach the selected resources?": "Вы уверены, что хотите отсоединить выбранные ресурсы?",
  "Are you sure you want to force delete this resource?": "Вы уверены, что хотите принудительно удалить этот ресурс?",
  "Are you sure you want to force delete the selected resources?": "Вы уверены, что хотите принудительно удалить выбранные ресурсы?",
  "Are you sure you want to restore this resource?": "Вы уверены, что хотите восстановить этот ресурс?",
  "Are you sure you want to restore the selected resources?": "Вы уверены, что хотите восстановить выбранные ресурсы?",
  "No :resource matched the given criteria.": "Ни один :resource не соответствует заданным критериям.",
  "Failed to load :resource!": "Не удалось загрузить :resource!",
  "Another user has updated this resource since this page was loaded. Please refresh the page and try again.": "Другой пользователь обновил этот ресурс с момента загрузки этой страницы. Пожалуйста, обновите страницу и попробуйте снова.",
  "Are you sure you want to delete this file?": "Вы уверены, что хотите удалить этот файл?",
  "Are you sure you want to run this action?": "Вы уверены, что хотите выполнить это действие?",
  "Attach": "Присоединить",
  "Attach & Attach Another": "Присоединить и присоединить другой",
  "Close": "Закрыть",
  "Cancel": "Отмена",
  "Choose": "Выбрать",
  "Choose File": "Выбрать файл",
  "Choose Files": "Выбрать файлы",
  "Drop file or click to choose": "Перетащите файл или нажмите для выбора",
  "Drop files or click to choose": "Перетащите файлы или нажмите для выбора",
  "Choose Type": "Выбрать тип",
  "Choose an option": "Выбрать опцию",
  "Click to choose": "Нажмите для выбора",
  "Reset Filters": "Сбросить фильтры",
  "Create": "Создать",
  "Create & Add Another": "Создать и добавить другой",
  "Delete File": "Удалить файл",
  "Edit": "Редактировать",
  "Edit Attached": "Редактировать присоединенное",
  "Go Home": "На главную",
  "Hold Up!": "Подождите!",
  "Lens": "Линза",
  "New": "Новый",
  "Next": "Следующий",
  "Only Trashed": "Только архивированные",
  "Per Page": "На странице",
  "Preview": "Предварительный просмотр",
  "Previous": "Предыдущий",
  "No Data": "Нет данных",
  "No Current Data": "Нет текущих данных",
  "No Prior Data": "Нет предыдущих данных",
  "No Increase": "Без увеличения",
  "No Results Found.": "Результаты не найдены.",
  "Standalone Actions": "Автономные действия",
  "Run Action": "Выполнить действие",
  "Select Action": "Выбрать действие",
  "Search": "Поиск",
  "Press / to search": "Нажмите / для поиска",
  "Select All Dropdown": "Выбрать все выпадающее меню",
  "Select all": "Выбрать все",
  "Select this page": "Выбрать эту страницу",
  "Something went wrong.": "Что-то пошло не так.",
  "The action was executed successfully.": "Действие выполнено успешно.",
  "The government won't let us show you what's behind these doors": "Правительство не разрешает показывать, что за этими дверями",
  "Update": "Обновить",
  "Update & Continue Editing": "Обновить и продолжить редактирование",
  "View": "Просмотр",
  "We're lost in space. The page you were trying to view does not exist.": "Мы потерялись в пространстве. Страница, которую вы пытались просмотреть, не существует.",
  "Show Content": "Показать содержание",
  "Hide Content": "Скрыть содержание",
  "Whoops": "Упс",
  "Whoops!": "Упс!",
  "With Trashed": "С архивированными",
  "Trashed": "Архивированные",
  "Write": "Написать",
  "total": "всего",
  "January": "Январь",
  "February": "Февраль",
  "March": "Март",
  "April": "Апрель",
  "May": "Май",
  "June": "Июнь",
  "July": "Июль",
  "August": "Август",
  "September": "Сентябрь",
  "October": "Октябрь",
  "November": "Ноябрь",
  "December": "Декабрь",
  "Afghanistan": "Афганистан",
  "Aland Islands": "Аландские острова",
  "Albania": "Албания",
  "Algeria": "Алжир",
  "American Samoa": "Американское Самоа",
  "Andorra": "Андорра",
  "Angola": "Ангола",
  "Anguilla": "Ангилья",
  "Antarctica": "Антарктида",
  "Antigua And Barbuda": "Антигуа и Барбуда",
  "Argentina": "Аргентина",
  "Armenia": "Армения",
  "Aruba": "Аруба",
  "Australia": "Австралия",
  "Austria": "Австрия",
  "Azerbaijan": "Азербайджан",
  "Bahamas": "Багамы",
  "Bahrain": "Бахрейн",
  "Bangladesh": "Бангладеш",
  "Barbados": "Барбадос",
  "Belarus": "Беларусь",
  "Belgium": "Бельгия",
  "Belize": "Белиз",
  "Benin": "Бенин",
  "Bermuda": "Бермуды",
  "Bhutan": "Бутан",
  "Bolivia": "Боливия",
  "Bonaire, Sint Eustatius and Saba": "Бонайре, Синт-Эстатиус и Саба",
  "Bosnia And Herzegovina": "Босния и Герцеговина",
  "Botswana": "Ботсвана",
  "Bouvet Island": "Остров Буве",
  "Brazil": "Бразилия",
  "British Indian Ocean Territory": "Британская территория в Индийском океане",
  "Brunei Darussalam": "Бруней-Даруссалам",
  "Bulgaria": "Болгария",
  "Burkina Faso": "Буркина-Фасо",
  "Burundi": "Бурунди",
  "Cambodia": "Камбоджа",
  "Cameroon": "Камерун",
  "Canada": "Канада",
  "Cape Verde": "Кабо-Верде",
  "Cayman Islands": "Каймановы острова",
  "Central African Republic": "Центральноафриканская Республика",
  "Chad": "Чад",
  "Chile": "Чили",
  "China": "Китай",
  "Christmas Island": "Остров Рождества",
  "Cocos (Keeling) Islands": "Кокосовые (Килинг) острова",
  "Colombia": "Колумбия",
  "Comoros": "Коморы",
  "Congo": "Конго",
  "Congo, Democratic Republic": "Демократическая Республика Конго",
  "Cook Islands": "Острова Кука",
  "Costa Rica": "Коста-Рика",
  "Cote D'Ivoire": "Кот-д'Ивуар",
  "Croatia": "Хорватия",
  "Cuba": "Куба",
  "Curacao": "Кюрасао",
  "Cyprus": "Кипр",
  "Czech Republic": "Чехия",
  "Denmark": "Дания",
  "Djibouti": "Джибути",
  "Dominica": "Доминика",
  "Dominican Republic": "Доминиканская Республика",
  "Ecuador": "Эквадор",
  "Egypt": "Египет",
  "El Salvador": "Сальвадор",
  "Equatorial Guinea": "Экваториальная Гвинея",
  "Eritrea": "Эритрея",
  "Estonia": "Эстония",
  "Ethiopia": "Эфиопия",
  "Falkland Islands (Malvinas)": "Фолклендские острова (Мальвинские)",
  "Faroe Islands": "Фарерские острова",
  "Fiji": "Фиджи",
  "Finland": "Финляндия",
  "France": "Франция",
  "French Guiana": "Французская Гвиана",
  "French Polynesia": "Французская Полинезия",
  "French Southern Territories": "Французские Южные территории",
  "Gabon": "Габон",
  "Gambia": "Гамбия",
  "Georgia": "Грузия",
  "Germany": "Германия",
  "Ghana": "Гана",
  "Gibraltar": "Гибралтар",
  "Greece": "Греция",
  "Greenland": "Гренландия",
  "Grenada": "Гренада",
  "Guadeloupe": "Гваделупа",
  "Guam": "Гуам",
  "Guatemala": "Гватемала",
  "Guernsey": "Гернси",
  "Guinea": "Гвинея",
  "Guinea-Bissau": "Гвинея-Бисау",
  "Guyana": "Гайана",
  "Haiti": "Гаити",
  "Heard Island & Mcdonald Islands": "Остров Херд и острова Макдональд",
  "Holy See (Vatican City State)": "Святой Престол (Государство-город Ватикан)",
  "Honduras": "Гондурас",
  "Hong Kong": "Гонконг",
  "Hungary": "Венгрия",
  "Iceland": "Исландия",
  "India": "Индия",
  "Indonesia": "Индонезия",
  "Iran, Islamic Republic Of": "Иран, Исламская Республика",
  "Iraq": "Ирак",
  "Ireland": "Ирландия",
  "Isle Of Man": "Остров Мэн",
  "Israel": "Израиль",
  "Italy": "Италия",
  "Jamaica": "Ямайка",
  "Japan": "Япония",
  "Jersey": "Джерси",
  "Jordan": "Иордания",
  "Kazakhstan": "Казахстан",
  "Kenya": "Кения",
  "Kiribati": "Кирибати",
  "Korea": "Корея",
  "Kuwait": "Кувейт",
  "Kyrgyzstan": "Киргизия",
  "Lao People's Democratic Republic": "Лаосская Народно-Демократическая Республика",
  "Latvia": "Латвия",
  "Lebanon": "Ливан",
  "Lesotho": "Лесото",
  "Liberia": "Либерия",
  "Libyan Arab Jamahiriya": "Ливийская Арабская Джамахирия",
  "Liechtenstein": "Лихтенштейн",
  "Lithuania": "Литва",
  "Luxembourg": "Люксембург",
  "Macao": "Макао",
  "Macedonia": "Македония",
  "Madagascar": "Мадагаскар",
  "Malawi": "Малави",
  "Malaysia": "Малайзия",
  "Maldives": "Мальдивы",
  "Mali": "Мали",
  "Malta": "Мальта",
  "Marshall Islands": "Маршалловы Острова",
  "Martinique": "Мартиника",
  "Mauritania": "Мавритания",
  "Mauritius": "Маврикий",
  "Mayotte": "Майотта",
  "Mexico": "Мексика",
  "Micronesia, Federated States Of": "Микронезия, Федеративные Штаты",
  "Moldova": "Молдова",
  "Monaco": "Монако",
  "Mongolia": "Монголия",
  "Montenegro": "Черногория",
  "Montserrat": "Монтсеррат",
  "Morocco": "Марокко",
  "Mozambique": "Мозамбик",
  "Myanmar": "Мьянма",
  "Namibia": "Намибия",
  "Nauru": "Науру",
  "Nepal": "Непал",
  "Netherlands": "Нидерланды",
  "New Caledonia": "Новая Каледония",
  "New Zealand": "Новая Зеландия",
  "Nicaragua": "Никарагуа",
  "Niger": "Нигер",
  "Nigeria": "Нигерия",
  "Niue": "Ниуэ",
  "Norfolk Island": "Остров Норфолк",
  "Northern Mariana Islands": "Северные Марианские острова",
  "Norway": "Норвегия",
  "Oman": "Оман",
  "Pakistan": "Пакистан",
  "Palau": "Палау",
  "Palestinian Territory, Occupied": "Палестинская территория, оккупированная",
  "Panama": "Панама",
  "Papua New Guinea": "Папуа - Новая Гвинея",
  "Paraguay": "Парагвай",
  "Peru": "Перу",
  "Philippines": "Филиппины",
  "Pitcairn": "Питкэрн",
  "Poland": "Польша",
  "Portugal": "Португалия",
  "Puerto Rico": "Пуэрто-Рико",
  "Qatar": "Катар",
  "Reunion": "Реюньон",
  "Romania": "Румыния",
  "Russian Federation": "Российская Федерация",
  "Rwanda": "Руанда",
  "Saint Barthelemy": "Сен-Бартелеми",
  "Saint Helena": "Остров Святой Елены",
  "Saint Kitts And Nevis": "Сент-Китс и Невис",
  "Saint Lucia": "Сент-Люсия",
  "Saint Martin": "Сен-Мартен",
  "Saint Pierre And Miquelon": "Сен-Пьер и Микелон",
  "Saint Vincent And Grenadines": "Сент-Винсент и Гренадины",
  "Samoa": "Самоа",
  "San Marino": "Сан-Марино",
  "Sao Tome And Principe": "Сан-Томе и Принсипи",
  "Saudi Arabia": "Саудовская Аравия",
  "Senegal": "Сенегал",
  "Serbia": "Сербия",
  "Seychelles": "Сейшельские острова",
  "Sierra Leone": "Сьерра-Леоне",
  "Singapore": "Сингапур",
  "Sint Maarten (Dutch part)": "Синт-Мартен (нидерландская часть)",
  "Slovakia": "Словакия",
  "Slovenia": "Словения",
  "Solomon Islands": "Соломоновы Острова",
  "Somalia": "Сомали",
  "South Africa": "Южная Африка",
  "South Georgia And Sandwich Isl.": "Южная Георгия и Южные Сандвичевы Острова",
  "Spain": "Испания",
  "Sri Lanka": "Шри-Ланка",
  "Sudan": "Судан",
  "Suriname": "Суринам",
  "Svalbard And Jan Mayen": "Шпицберген и Ян-Майен",
  "Swaziland": "Свазиленд",
  "Sweden": "Швеция",
  "Switzerland": "Швейцария",
  "Syrian Arab Republic": "Сирийская Арабская Республика",
  "Taiwan": "Тайвань",
  "Tajikistan": "Таджикистан",
  "Tanzania": "Танзания",
  "Thailand": "Таиланд",
  "Timor-Leste": "Восточный Тимор",
  "Togo": "Того",
  "Tokelau": "Токелау",
  "Tonga": "Тонга",
  "Trinidad And Tobago": "Тринидад и Тобаго",
  "Tunisia": "Тунис",
  "Turkey": "Турция",
  "Turkmenistan": "Туркмения",
  "Turks And Caicos Islands": "Острова Теркс и Кайкос",
  "Tuvalu": "Тувалу",
  "Uganda": "Уганда",
  "Ukraine": "Украина",
  "United Arab Emirates": "Объединенные Арабские Эмираты",
  "United Kingdom": "Соединенное Королевство",
  "United States": "Соединенные Штаты",
  "United States Outlying Islands": "Внешние малые острова США",
  "Uruguay": "Уругвай",
  "Uzbekistan": "Узбекистан",
  "Vanuatu": "Вануату",
  "Venezuela": "Венесуэла",
  "Viet Nam": "Вьетнам",
  "Virgin Islands, British": "Британские Виргинские острова",
  "Virgin Islands, U.S.": "Виргинские острова США",
  "Wallis And Futuna": "Уоллис и Футуна",
  "Western Sahara": "Западная Сахара",
  "Yemen": "Йемен",
  "Zambia": "Замбия",
  "Zimbabwe": "Зимбабве",
  "Yes": "Да",
  "No": "Нет",
  "Action Name": "Имя действия",
  "Action Initiated By": "Инициатор действия",
  "Action Target": "Цель действия",
  "Action Status": "Статус действия",
  "Action Happened At": "Время действия",
  "resource": "ресурс",
  "resources": "ресурсы",
  "Choose date": "Выберите дату",
  "The :resource was created!": ":resource был создан!",
  "The resource was attached!": "Ресурс был прикреплен!",
  "The :resource was updated!": ":resource был обновлен!",
  "The resource was updated!": "Ресурс был обновлен!",
  "The :resource was deleted!": ":resource был удален!",
  "The :resource was restored!": ":resource был восстановлен!",
  "Increase": "Увеличить",
  "Constant": "Постоянный",
  "Decrease": "Уменьшить",
  "Reset Password Notification": "Уведомление о сбросе пароля",
  "Nova User": "Пользователь Nova",
  "of": "из",
  "no file selected": "файл не выбран",
  "Sorry, your session has expired.": "Извините, ваша сессия истекла.",
  "Reload": "Перезагрузить",
  "Key": "Ключ",
  "Value": "Значение",
  "Add row": "Добавить строку",
  "Attach :resource": "Прикрепить :resource",
  "Create :resource": "Создать :resource",
  "Choose :resource": "Выберите :resource",
  "New :resource": "Новый :resource",
  "Edit :resource": "Редактировать :resource",
  "Update :resource": "Обновить :resource",
  "Start Polling": "Начать опрос",
  "Stop Polling": "Остановить опрос",
  "Choose :field": "Выберите :field",
  "Download": "Скачать",
  "Action": "Действие",
  "Changes": "Изменения",
  "Original": "Оригинал",
  "This resource no longer exists": "Этот ресурс больше не существует",
  "The resource was prevented from being saved!": "Сохранение ресурса было предотвращено!",
  ":resource Details": "Детали :resource",
  "There are no available options for this resource.": "Нет доступных опций для этого ресурса.",
  "All resources loaded.": "Все ресурсы загружены.",
  "Load :perPage More": "Загрузить еще :perPage",
  ":amount selected": "Выбрано: :amount",
  ":amount Total": "Всего: :amount",
  "Show All Fields": "Показать все поля",
  "There was a problem submitting the form.": "Возникла проблема при отправке формы.",
  "There was a problem executing the action.": "Возникла проблема при выполнении действия.",
  "There was a problem fetching the resource.": "Возникла проблема при получении ресурса.",
  "Do you really want to leave? You have unsaved changes.": "Вы действительно хотите уйти? У вас есть несохраненные изменения.",
  "*": "*",
  "—": "—",
  "The file was deleted!": "Файл был удален!",
  "This file field is read-only.": "Это поле файла только для чтения.",
  "No additional information...": "Нет дополнительной информации...",
  "ID": "ID",
  "30 Days": "30 дней",
  "60 Days": "60 дней",
  "90 Days": "90 дней",
  "Today": "Сегодня",
  "Month To Date": "С начала месяца",
  "Quarter To Date": "С начала квартала",
  "Year To Date": "С начала года",
  "Customize": "Настроить",
  "Update :resource: :title": "Обновить :resource: :title",
  "Update attached :resource: :title": "Обновить прикрепленный :resource: :title",
  ":resource Details: :title": "Детали :resource: :title",
  "The HasOne relationship has already been filled.": "Отношение HasOne уже заполнено.",
  "An error occurred while uploading the file.": "Произошла ошибка при загрузке файла.",
  "An error occurred while uploading the file: :error": "Произошла ошибка при загрузке файла: :error",
  "Previewing": "Предпросмотр",
  "Replicate": "Копировать",
  "Are you sure you want to log out?": "Вы уверены, что хотите выйти?",
  "There are no new notifications.": "Нет новых уведомлений.",
  "Resource Row Dropdown": "Выпадающий список ресурсов",
  "This copy of Nova is unlicensed.": "Эта копия Nova не лицензирована.",
  "Impersonate": "Выдать себя за",
  "Stop Impersonating": "Прекратить выдавать себя за",
  "Are you sure you want to stop impersonating?": "Вы уверены, что хотите прекратить выдавать себя за?",
  "Light": "Светлая",
  "Dark": "Темная",
  "System": "Система",
  "From": "От",
  "To": "К",
  "There are no fields to display.": "Нет полей для отображения.",
  "Notifications": "Уведомления",
  "Mark all as Read": "Отметить все как прочитанные",
  "Copy to clipboard": "Скопировать в буфер обмена",
  "Are you sure you want to delete this notification?": "Вы уверены, что хотите удалить это уведомление?",
  "The image could not be loaded": "Изображение не удалось загрузить",
  "Filename": "Имя файла",
  "Type": "Тип",
  "CSV (.csv)": "CSV (.csv)",
  "Excel (.xlsx)": "Excel (.xlsx)",
  "Attach files by dragging & dropping, selecting or pasting them.": "Прикрепите файлы, перетащив, выбрав или вставив их.",
  "Uploading files... (:current/:total)": "Загрузка файлов... (:current/:total)",
  "Remove": "Удалить",
  "Uploading": "Загрузка",
  "The image could not be loaded.": "Изображение не удалось загрузить."
}
